html { scroll-behavior: smooth;}
body {font-family: 'Poppins', sans-serif; background-color: #000000;}
.Joesefin-bold {font-weight: 700;}
a {color:white;}
a:hover, a:active {color:#ADADAD;}
p {font-weight: 200;}

/* remove the below if you don't want smooth scrolling */



@media (min-width:768px){.cont-wd-md {max-width: 720px;}}

/*NAV */

@media (min-width:992px) {
.navbar-expand-lg .navbar-nav .nav-link {
margin-left: 1rem;
margin-right: 1rem;
}    }
@media (min-width:600px) {
.navbar.scrolling-navbar.top-nav-collapse {
padding-top: 15px;
padding-bottom: 15px;
}    }

@media (min-width:576px){
.navbar .nav-item .nav-link {
padding-right: 15px;
padding-left: 15px;
margin-left: 30px;
}	}

@media (min-width:0px){
.navbar .nav-item .nav-link {
text-align: center;

}	}


.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
color: #fff;
background-color: rgba(0, 0, 0, 0);
}    

.navbar {
    background-color: transparent;
	box-shadow: none;
	text-shadow: 0px 2px 15px black;	
}
.navbar-brand {}

.top-nav-collapse {
    background-color: rgba(0, 0, 0, .46);
	backdrop-filter:blur(5px);
	-webkit-backdrop-filter: blur(5px);
	box-shadow: 0 0px 50px 0 rgba(0, 0, 0, .46), 0 2px 10px 0 rgba(0, 0, 0, .22);
}

@media only screen and (max-width: 768px) {
    .navbar {
        background-color: rgba(0, 0, 0, 0.4);
		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    }
}

.btn-dark {
	background-color: rgba(0 0 0 / 50%)!important;
	backdrop-filter:blur(5px);
	-webkit-backdrop-filter: blur(5px);
	color: #fff!important;
	}
.btn-dark:hover {
	background-color: rgba(0 0 0 / 70%)!important;
	}

/* Your custom styles */

.mb-3, .my-3 {
margin-bottom: 0rem!important;
}

/* HEADER SLIDER */



.view h2, .view p  {
text-shadow: 0px 0px 10px black;
}

.rgba01 { background-color:rgba(0,0,0,0.4)}



/* SLIDER */

.carousel-control-next, .carousel-control-prev {
width: 5%;
}
.carousel-indicators {
bottom: -20px;
}

.main-symbols p {

white-space: nowrap;
}



main { background: #000000}

.cont-bg-grey {
background: #212121;
}



/* FOOTER*/

footer { 

background: rgba(0,0,0,1.0) url("../img/bow.png") no-repeat right bottom;

}
.footer-img2 {
background: rgba(0,0,0,1.0) url("../img/baum.png") no-repeat; min-height: 220px;}


.hr-bottom {border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.footer-bg { }


/* ANIMATION */

.wow {
    visibility: hidden;
}
